RubyGems Navigation menu

equire 0.2.1

You can forget `require`.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.1 - October 06, 2017 (12 ko)
  2. 0.2.0 - October 05, 2017 (12 ko)
  3. 0.1.0 - September 30, 2017 (11 ko)

Dépendances de Development (2):

bundler ~> 1.15
rake ~> 10.0

Propriétaires:

Auteurs:

  • Masataka Pocke Kuwabara

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 5 907

Pour cette version 2 354

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: